import { CompositeXform } from "../../composite-xform.js";
declare class ExtLstRefXform extends CompositeXform {
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    createNewModel(): any;
    onParserClose(name: string, parser: any): void;
}
export { ExtLstRefXform };
